.poll {
    font-family: 'lucida grande',arial,verdana,sans-serif;
}

.poll .shadow {
    -moz-box-shadow: 0 0 12px #515657;
    -webkit-box-shadow: 0 0 12px #515657;
    box-shadow: 0 0 12px #515657;
}

.rounded {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.poll .poll_border {
    border: 1px solid #666666;
}

.poll .poll_background {
    background:#CECECE;
    background: -moz-linear-gradient(center top,  #CECECE 0%, #CECECE  86%, #918B8B 97%); /* FF3.6+ */
    background: -webkit-gradient(linear, center top, center bottom, color-stop(0%,#CECECE), color-stop( 86%,#CECECE), color-stop(97%,#918B8B)); /*Chrome,Safari4+*/
    background: -webkit-linear-gradient(center top,  #CECECE 0%, #CECECE  86% #918B8B 97%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(center top,  #CECECE 0%,#CECECE  86%,#918B8B 97%); /* Opera 11.10+ */
    background: -ms-linear-gradient(center top,  #CECECE 0%,#CECECE  86%,#918B8B 97%); /* IE10+ */
    background: linear-gradient(to bottom,  #CECECE 0%,#CECECE  86%,#918B8B 97%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CECEC', endColorstr='#918B8B',GradientType=0 ); /* IE6-8 */
}

.poll .poll_inner_div {
    background:#FFFFFF;
}

.poll table {
    border-collapse: collapse;
}

.poll .question_text {
    color:#000000;
    font-weight:bold;
    font-size:15px;
    padding:10px 6px 0 12px;
    line-height: 1.4em;
    text-align: left;
}

.poll hr {
    height: 1px;
    border: medium none;
    margin: 5px;
    color:#CECECE;
    background-color:#CECECE;
}

.poll .answer_row {
    font-size: 14px !important;
    text-align: left;
    color:#000000;
    padding:2px 0 3px 8px;
    line-height: 1.4em;
}

.poll .answer_control {
    padding: 5px 6px 5px 0;
    text-align: center;
    width:22px;
}

.poll .answer_text {
    font-size: 14px;
    vertical-align: middle;
    text-align: left;
}

.poll .textbox {
    color:#413F3F;
    font-weight:normal;
    width:90%;
    font-size:14px;
    height:20px;
    line-height:20px;
    border:2px solid #D9D9D9;
}

.poll .vote_button {
    color: #000000;
    border:1px solid #666666;
    width:95px;
    font-size:16px;
    padding:3px 0 3px 0;
    font-weight:bold;
    cursor: pointer;
    line-height: 1.4em;
    position: relative;
}

.poll .vote_button_div_size {
    width: 97px;
}

.poll .vote_button_background {
    background: #CECECE; /* Old browsers */
    background: -moz-linear-gradient(bottom,  #CECECE 0%, #CECECE 0%, #938D8D 65%); /* FF3.6+ */
    background: -webkit-gradient(linear, center bottom, center top, color-stop(0%,#CECECE), color-stop(0%,#938D8D), color-stop(65%,#938D8D)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(bottom,  #CECECE 0%,#938D8D 0%,#938D8D 65%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(bottom,  #CECECE 0%,#938D8D 0%,#938D8D 65%); /* Opera 11.10+ */
    background: -ms-linear-gradient(bottom,  #CECECE 0%,#938D8D 0%,#938D8D 65%); /* IE10+ */
    background: linear-gradient(to bottom,  #CECECE 0%,#938D8D 0%,#938D8D 65%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CECEC', endColorstr='#938D8D',GradientType=0 ); /* IE6-8 */
}

.poll .create_survey_link {
    padding-top:3px;
    font-weight:bold;
    padding:10px;
}

.poll .create_survey_link a {
    color:#0073C9 !important;
    font-size:15px;
}

.poll .power_by_text {
    text-align:center;
    padding:15px 0 5px 0;
}

.power_by_text a {
    color: #000000 !important;
    text-decoration: none;
}

.poll .total_votes_text {
    text-align: left;
    font-size:14px;
    padding: 15px 0 12px 11px;
}

.handPointer {
    cursor:pointer;
    cursor:hand;
}

.overflow_hidden {
    overflow: hidden;
}

.poll .padding_10 {
    padding:10px;
}


/*Poll Result*/
.poll .overflow_y_auto {
    overflow-y: auto;
}

.poll .result_height {
    max-height: 350px;
}

.poll .progressbar_answer {
    text-align: left;
    font-size:14px;
    padding: 8px 10px 0 14px;
}

.poll .progress_bar {
    height:10px;
    border:1px solid;
    background:#656566;
    background: -moz-linear-gradient(top,  #ffffff 0%, #9A9B9B 5%, #656566 91%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(5%,#9A9B9B), color-stop(91%,#656566)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#9A9B9B 5%,#656566 91%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#9A9B9B 5%,#656566 91%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#9A9B9B 5%,#656566 91%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#9A9B9B 5%,#656566 91%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#656566',GradientType=0 ); /* IE6-8 */
}

.poll .max_progress_bar {
    height:10px;
    border:1px solid;
    background:#B53030;
    background: -moz-linear-gradient(top,  #ffffff 0%, #C66969 5%, #B53030 91%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(5%,#C66969), color-stop(91%,#B53030)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#C66969 5%,#B53030 91%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#C66969 5%,#B53030 91%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#C66969 5%,#B53030 91%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#C66969 5%,#B53030 91%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#B53030',GradientType=0 ); /* IE6-8 */
}

.progress_content {
    font-size:12px;
    padding-left:5px;
}

.SurveyContent textarea.box {
    border: 1px solid #D2D9DC !important;
    box-shadow:none !important;
}

.SurveyContent textarea.box:hover {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 3px #acacac !important;
    -moz-box-shadow: 0 0 3px #acacac !important;
    box-shadow: 0 0 3px #acacac !important;
}

.SurveyContent textarea.box:focus {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #3dbafd !important;
    -webkit-box-shadow: 0 0 3px #00a8ff !important;
    -moz-box-shadow: 0 0 3px #00a8ff !important;
    box-shadow: 0 0 3px #00a8ff !important;
}

.SurveyContent textarea.box:focus, .SurveyContent textarea.box:hover {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 3px #00a8ff !important;
    -moz-box-shadow: 0 0 3px #00a8ff !important;
    box-shadow: 0 0 3px #00a8ff !important;
}

